Subject: [ESP] ESP Workshop Presentations

From: Christopher Kerr <[email-masked]>
Date: Wed, 8 Oct 2003 11:13:49 -0400

ESP Participants:

I have updated the ESP page (http://esportal.gfdl.noaa.gov) in "News and 
Meetings" to include the presentations given at last ESP meeting. I'm still 
missing a couple of the presentations and the breakout sessions on "Web 
Portal User Framework" and "Security". If you have any of these, would you 
send them onto me.

Several requests have come in on adding additional links to the ESP page. I 
will work on these over the next couple of days Let me know what else you 
would like to add to the page.

Chris

p.s. Sorry if this comes to you twice, but I'm not sure which of you attended 
the meeting and not registered with ESP. Please register with ESP and this 
will simplify things.

Dr. Christopher L. Kerr
Geophysical Fluid Dynamics Laboratory
Forrestal Campus
Princeton University                             
Princeton, New Jersey  08542
Telephone: (609) 452-6573
Fax:       (609) 987-5063
Email:     [email-masked]
Web:       http://www.gfdl.gov/~ck